
% vstupni obraz

% obr1 = imread('oko.jpg');
  load('oko.mat')



  obr3 = imnoise(obr2,'salt & pepper',0.01) % sum pepr a sul
  figure, imshow(obr3)



%  obr2= imnoise(obr1,'gaussian',0,0.01);   % sum s gauss. rozlozenim
% figure, imshow(obr2)

% obr3=rgb2gray(obr3);
% imagesc(obr3);
